diff -pruN 1.18.4-2/configure.ac 1.18.5-1/configure.ac
--- 1.18.4-2/configure.ac	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/configure.ac	2020-06-15 03:19:41.000000000 +0000
@@ -1,5 +1,5 @@
 AC_PREREQ([2.63])
-AC_INIT([seahorse-caja], [1.18.4],
+AC_INIT([seahorse-caja], [1.18.5],
         [https://github.com/darkshram/seahorse-caja/issues],
         [seahorse-caja])
 
@@ -26,7 +26,7 @@ AC_PROG_MAKE_SET
 AM_DISABLE_STATIC
 AM_PROG_LIBTOOL
 IT_PROG_INTLTOOL([0.35.0])
-AC_PATH_PROG(PKG_CONFIG, pkg-config, no)
+PKG_PROG_PKG_CONFIG
 
 AC_SYS_LARGEFILE
 AC_TYPE_OFF_T
diff -pruN 1.18.4-2/debian/changelog 1.18.5-1/debian/changelog
--- 1.18.4-2/debian/changelog	2018-07-09 06:06:58.000000000 +0000
+++ 1.18.5-1/debian/changelog	2020-08-24 08:00:41.000000000 +0000
@@ -1,3 +1,26 @@
+caja-seahorse (1.18.5-1) unstable; urgency=medium
+
+  [ Simon Quigley ]
+  * debian/control:
+    + Change my email to tsimonq2@debian.org now that I am a Debian Developer.
+
+  [ Mike Gabriel ]
+  * New upstream release.
+  * debian/patches:
+    + Drop 1001_cross.patch. Applied upstream.
+  * debian/{compat,control}:
+    + Use debhelper-compat notation. Bump to DH compat level version 13.
+  * debian/control:
+    + Add Rules-Requires-Root: field and set it to no.
+    + Bump Standards-Version: to 4.5.0. No changes needed.
+  * debian/patches: Drop 1001_cross.patch. Applied upstream.
+  * debian/rules:
+    + Drop --as-needed flag from dh_autoreconf call, i.e. drop complete
+      dh_autoreconf override.
+    + Add forgotten include directive for loading dpkg/buildflags.mk.
+
+ -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2020 10:00:41 +0200
+
 caja-seahorse (1.18.4-2) unstable; urgency=medium
 
   * debian/changelog:
diff -pruN 1.18.4-2/debian/compat 1.18.5-1/debian/compat
--- 1.18.4-2/debian/compat	2018-01-18 16:05:14.000000000 +0000
+++ 1.18.5-1/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-11
diff -pruN 1.18.4-2/debian/control 1.18.5-1/debian/control
--- 1.18.4-2/debian/control	2018-06-11 06:56:39.000000000 +0000
+++ 1.18.5-1/debian/control	2020-08-18 09:30:27.000000000 +0000
@@ -2,10 +2,10 @@ Source: caja-seahorse
 Section: x11
 Priority: optional
 Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
-Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
+Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gnupg2,
                intltool,
                libcaja-extension-dev (>= 1.18.0),
@@ -18,7 +18,8 @@ Build-Depends: debhelper (>= 11~),
                libgtk-3-dev (>= 3.10),
                libnotify-dev,
                mate-common
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/darkshram/seahorse-caja
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-seahorse.git
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-seahorse
diff -pruN 1.18.4-2/debian/patches/1001_cross.patch 1.18.5-1/debian/patches/1001_cross.patch
--- 1.18.4-2/debian/patches/1001_cross.patch	2018-07-09 06:04:26.000000000 +0000
+++ 1.18.5-1/debian/patches/1001_cross.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,14 +0,0 @@
-Description: Make build cross-compilation safe.
-Author: Helmut Grohne <helmut@subdivi.de>
-
---- caja-seahorse-1.18.4.orig/configure.ac
-+++ caja-seahorse-1.18.4/configure.ac
-@@ -26,7 +26,7 @@
- AM_DISABLE_STATIC
- AM_PROG_LIBTOOL
- IT_PROG_INTLTOOL([0.35.0])
--AC_PATH_PROG(PKG_CONFIG, pkg-config, no)
-+PKG_PROG_PKG_CONFIG
- 
- AC_SYS_LARGEFILE
- AC_TYPE_OFF_T
diff -pruN 1.18.4-2/debian/patches/series 1.18.5-1/debian/patches/series
--- 1.18.4-2/debian/patches/series	2018-07-09 06:03:33.000000000 +0000
+++ 1.18.5-1/debian/patches/series	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-1001_cross.patch
diff -pruN 1.18.4-2/debian/rules 1.18.5-1/debian/rules
--- 1.18.4-2/debian/rules	2018-01-08 23:00:20.000000000 +0000
+++ 1.18.5-1/debian/rules	2020-08-24 07:59:24.000000000 +0000
@@ -2,13 +2,11 @@
 
 export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@
 
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
-
 override_dh_auto_install:
 	dh_auto_install
 	find debian/caja-seahorse -name '*.la' -exec rm -f {} \;
diff -pruN 1.18.4-2/NEWS 1.18.5-1/NEWS
--- 1.18.4-2/NEWS	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/NEWS	2020-06-15 03:19:41.000000000 +0000
@@ -1,3 +1,6 @@
+Seahorse-caja 1.18.5
+* Replace incidences of file-roller with engrampa.
+
 seahorse-caja 1.18.4
 * Remove unused libgnome-keyring dependency.
 
diff -pruN 1.18.4-2/po/ar.po 1.18.5-1/po/ar.po
--- 1.18.4-2/po/ar.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ar.po	2020-06-15 03:19:41.000000000 +0000
@@ -534,11 +534,11 @@ msgid "%Y-%m-%d"
 msgstr "%OG-%Om-%Od"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "تعذّر تشغيل مُأرشف الملفات"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "لم تُكمل عملية مُأرشف الملفات بنجاح"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/as.po 1.18.5-1/po/as.po
--- 1.18.4-2/po/as.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/as.po	2020-06-15 03:19:41.000000000 +0000
@@ -508,12 +508,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "file-roller চলাব নোৱাৰি"
+msgid "Couldn't run engrampa"
+msgstr "engrampa চলাব নোৱাৰি"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller প্ৰক্ৰিয়া সফলভাৱে সম্পূৰ্ণ নহল"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa প্ৰক্ৰিয়া সফলভাৱে সম্পূৰ্ণ নহল"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ast.po 1.18.5-1/po/ast.po
--- 1.18.4-2/po/ast.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ast.po	2020-06-15 03:19:41.000000000 +0000
@@ -495,12 +495,12 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Nun puede executase file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Nun puede executase engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "El procesu file-roller nun pudó completase satisfactoriamente"
+msgid "The engrampa process did not complete successfully"
+msgstr "El procesu engrampa nun pudó completase satisfactoriamente"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/az.po 1.18.5-1/po/az.po
--- 1.18.4-2/po/az.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/az.po	2020-06-15 03:19:41.000000000 +0000
@@ -496,11 +496,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/be@latin.po 1.18.5-1/po/be@latin.po
--- 1.18.4-2/po/be@latin.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/be@latin.po	2020-06-15 03:19:41.000000000 +0000
@@ -503,12 +503,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Niemahčyma ŭruchomić file-roller'a"
+msgid "Couldn't run engrampa"
+msgstr "Niemahčyma ŭruchomić engrampa'a"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Praces file-roller nia skončyŭsia paśpiachova"
+msgid "The engrampa process did not complete successfully"
+msgstr "Praces engrampa nia skončyŭsia paśpiachova"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/bg.po 1.18.5-1/po/bg.po
--- 1.18.4-2/po/bg.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/bg.po	2020-06-15 03:19:41.000000000 +0000
@@ -491,12 +491,12 @@ msgid "%Y-%m-%d"
 msgstr "%d.%m.%Y г."
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Неуспех при изпълнението на file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Неуспех при изпълнението на engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Процесът на file-roller завърши неуспешно"
+msgid "The engrampa process did not complete successfully"
+msgstr "Процесът на engrampa завърши неуспешно"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/bn_IN.po 1.18.5-1/po/bn_IN.po
--- 1.18.4-2/po/bn_IN.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/bn_IN.po	2020-06-15 03:19:41.000000000 +0000
@@ -495,12 +495,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "file-roller সঞ্চালন করতে ব্যর্থ"
+msgid "Couldn't run engrampa"
+msgstr "engrampa সঞ্চালন করতে ব্যর্থ"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller-র কর্ম সাফল্যের সাথে সমাপ্ত হয়নি"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa-র কর্ম সাফল্যের সাথে সমাপ্ত হয়নি"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/bn.po 1.18.5-1/po/bn.po
--- 1.18.4-2/po/bn.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/bn.po	2020-06-15 03:19:41.000000000 +0000
@@ -497,12 +497,12 @@ msgid "%Y-%m-%d"
 msgstr "%1$Y-%2$m-%3$d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "file-roller সঞ্চালন করতে ব্যর্থ"
+msgid "Couldn't run engrampa"
+msgstr "engrampa সঞ্চালন করতে ব্যর্থ"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller-এর কর্ম সাফল্যের সাথে সমাপ্ত হয়নি"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa-এর কর্ম সাফল্যের সাথে সমাপ্ত হয়নি"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/br.po 1.18.5-1/po/br.po
--- 1.18.4-2/po/br.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/br.po	2020-06-15 03:19:41.000000000 +0000
@@ -489,11 +489,11 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/ca.po 1.18.5-1/po/ca.po
--- 1.18.4-2/po/ca.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ca.po	2020-06-15 03:19:41.000000000 +0000
@@ -497,11 +497,11 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "No s'ha pogut executar el file-roller"
+msgid "Couldn't run engrampa"
+msgstr "No s'ha pogut executar el engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "El procés del gestor d'arxius no s'ha executat correctament"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/ca@valencia.po 1.18.5-1/po/ca@valencia.po
--- 1.18.4-2/po/ca@valencia.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ca@valencia.po	2020-06-15 03:19:41.000000000 +0000
@@ -497,11 +497,11 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "No s'ha pogut executar el file-roller"
+msgid "Couldn't run engrampa"
+msgstr "No s'ha pogut executar el engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "El procés del gestor d'arxius no s'ha executat correctament"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/cs.po 1.18.5-1/po/cs.po
--- 1.18.4-2/po/cs.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/cs.po	2020-06-15 03:19:41.000000000 +0000
@@ -564,12 +564,12 @@ msgid "%Y-%m-%d"
 msgstr "%d.%m.%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "Nebylo možno spustit file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Nebylo možno spustit engrampa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "Proces file-roller neskončil úspěšně"
+msgid "The engrampa process did not complete successfully"
+msgstr "Proces engrampa neskončil úspěšně"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/da.po 1.18.5-1/po/da.po
--- 1.18.4-2/po/da.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/da.po	2020-06-15 03:19:41.000000000 +0000
@@ -513,11 +513,11 @@ msgid "%Y-%m-%d"
 msgstr "%d/%m %Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "Kunne ikke køre Filpakker"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "Filpakker-processen gennemførte ikke sin opgave"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/de.po 1.18.5-1/po/de.po
--- 1.18.4-2/po/de.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/de.po	2020-06-15 03:19:41.000000000 +0000
@@ -550,11 +550,11 @@ msgid "%Y-%m-%d"
 msgstr "%d.%m.%Y"
 
 #: ../tool/seahorse-util.c:391
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "Der Archivmanager konnte nicht gestartet werden."
 
 #: ../tool/seahorse-util.c:397
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "Der Archivmanager konnte nicht erfolgreich ausgeführt werden."
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/dz.po 1.18.5-1/po/dz.po
--- 1.18.4-2/po/dz.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/dz.po	2020-06-15 03:19:41.000000000 +0000
@@ -497,11 +497,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "ཡིག་སྣོད་-སྒྲིལ་བྱེད་ གཡོག་བཀོལ་མ་ཚུགས་"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "ཡིག་སྣོད་-སྒྲིལ་བྱེད་ལས་སྦྱོར་ མཐར་འཁྱོལ་ཅན་སྦེ་མཇུག་མ་བསྡུ་"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/el.po 1.18.5-1/po/el.po
--- 1.18.4-2/po/el.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/el.po	2020-06-15 03:19:41.000000000 +0000
@@ -545,12 +545,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "Αδυναμία εκτέλεσης file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Αδυναμία εκτέλεσης engrampa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "Η διεργασία file-roller δεν ολοκληρώθηκε με επιτυχία"
+msgid "The engrampa process did not complete successfully"
+msgstr "Η διεργασία engrampa δεν ολοκληρώθηκε με επιτυχία"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/en_CA.po 1.18.5-1/po/en_CA.po
--- 1.18.4-2/po/en_CA.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/en_CA.po	2020-06-15 03:19:41.000000000 +0000
@@ -517,12 +517,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Could not run file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Could not run engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
+msgstr "The engrampa process did not complete successfully"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/en_GB.po 1.18.5-1/po/en_GB.po
--- 1.18.4-2/po/en_GB.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/en_GB.po	2020-06-15 03:19:41.000000000 +0000
@@ -493,12 +493,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Couldn't run engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
+msgstr "The engrampa process did not complete successfully"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/en@shaw.po 1.18.5-1/po/en@shaw.po
--- 1.18.4-2/po/en@shaw.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/en@shaw.po	2020-06-15 03:19:41.000000000 +0000
@@ -492,11 +492,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "𐑒𐑫𐑛𐑯𐑑 𐑮𐑳𐑯 𐑓𐑲𐑤-𐑮𐑴𐑤𐑼"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "𐑞 𐑓𐑲𐑤-𐑮𐑴𐑤𐑼 𐑐𐑮𐑴𐑕𐑧𐑕 𐑛𐑦𐑛 𐑯𐑪𐑑 𐑒𐑩𐑥𐑐𐑤𐑰𐑑 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑩𐑤𐑦"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/eo.po 1.18.5-1/po/eo.po
--- 1.18.4-2/po/eo.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/eo.po	2020-06-15 03:19:41.000000000 +0000
@@ -491,11 +491,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/es.po 1.18.5-1/po/es.po
--- 1.18.4-2/po/es.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/es.po	2020-06-15 03:19:41.000000000 +0000
@@ -3,11 +3,12 @@
 # Q&A, Germán Poo-Caamaño <gpoo@ubiobio.cl>, 2003.
 # Francisco Javier F. Serrador <serrador@cvs.gnome.org>, 2004, 2005, 2006.
 # Seahorse Spanish Translation
-# Copyright (C) 2002, 2003.
+# Copyright (C) 2002, 2003, 2012, 2013, 2018.
 # This file is distributed under the same license as the Seahorse package.
 #
 # Jorge González <jorgegonz@svn.gnome.org>, 2007, 2008, 201, 2011.
 # Daniel Mustieles <daniel.mustieles@gmail.com>, 2012, 2013.
+# Joel Barrios <darkshram@gmail.com>, 2018.
 #
 msgid ""
 msgstr ""
@@ -15,8 +16,8 @@ msgstr ""
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=seahorse-caja&keywords=I18N+L10N&component=general\n"
 "POT-Creation-Date: 2013-11-23 05:06+0000\n"
-"PO-Revision-Date: 2013-11-25 16:49+0100\n"
-"Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
+"PO-Revision-Date: 2018-08-06 23:48-0600\n"
+"Last-Translator: Joel Barrios <darkshram@gmail.com>\n"
 "Language-Team: Español <gnome-es-list@gnome.org>\n"
 "Language: \n"
 "MIME-Version: 1.0\n"
@@ -153,7 +154,7 @@ msgstr "Firmada por <i><key id='%s'/> <b
 
 #: ../tool/seahorse-notification.c:607
 msgid "Invalid Signature"
-msgstr "Firma no válida"
+msgstr "Firma inválida"
 
 #: ../tool/seahorse-notification.c:613
 #, c-format
@@ -210,7 +211,7 @@ msgstr "Firma mala"
 
 #: ../tool/seahorse-notification.c:652
 msgid "Couldn't verify signature."
-msgstr "No se pudo verificar la firma."
+msgstr "Imposible verificar la firma."
 
 #: ../tool/seahorse-notify.xml.h:1
 msgid "Notification Messages"
@@ -305,7 +306,7 @@ msgstr "Configuración del cifrado"
 
 #: ../tool/mate-seahorse-tool.c:236 ../tool/mate-seahorse-tool.c:350
 msgid "Couldn't load keys"
-msgstr "No se pueden cargar las claves"
+msgstr "Imposible cargar las claves"
 
 #: ../tool/mate-seahorse-tool.c:253
 #, c-format
@@ -331,7 +332,7 @@ msgstr "Importando claves…"
 
 #: ../tool/mate-seahorse-tool.c:473
 msgid "Import Failed"
-msgstr "No se pudo importar"
+msgstr "Imposible importar"
 
 #: ../tool/mate-seahorse-tool.c:474
 msgid "Keys were found but not imported."
@@ -368,7 +369,7 @@ msgstr "Elija el archivo original para 
 #: ../tool/mate-seahorse-tool.c:651
 #, c-format
 msgid "No valid signatures found"
-msgstr "No se encontraron firmas no válidas"
+msgstr "Sin firmas inválidas"
 
 #: ../tool/mate-seahorse-tool.c:698
 msgid "File Encryption Tool"
@@ -381,7 +382,7 @@ msgstr "Cifrando"
 #: ../tool/mate-seahorse-tool.c:717
 #, c-format
 msgid "Couldn't encrypt file: %s"
-msgstr "No se pudo cifrar el archivo: «%s»"
+msgstr "Imposible cifrar el archivo: «%s»"
 
 #: ../tool/mate-seahorse-tool.c:725
 msgid "Signing"
@@ -390,7 +391,7 @@ msgstr "Firmado"
 #: ../tool/mate-seahorse-tool.c:726
 #, c-format
 msgid "Couldn't sign file: %s"
-msgstr "No se pudo firmar el archivo: «%s»"
+msgstr "Imposible firmar el archivo: «%s»"
 
 #: ../tool/mate-seahorse-tool.c:731
 msgid "Importing"
@@ -399,7 +400,7 @@ msgstr "Importación"
 #: ../tool/mate-seahorse-tool.c:732
 #, c-format
 msgid "Couldn't import keys from file: %s"
-msgstr "No se pudieron importar claves del archivo: «%s»"
+msgstr "Imposible importar claves del archivo: «%s»"
 
 #: ../tool/mate-seahorse-tool.c:738
 msgid "Decrypting"
@@ -408,7 +409,7 @@ msgstr "Descifrado"
 #: ../tool/mate-seahorse-tool.c:739
 #, c-format
 msgid "Couldn't decrypt file: %s"
-msgstr "No se pudo descifrar el archivo: «%s»"
+msgstr "Imposible descifrar el archivo: «%s»"
 
 #: ../tool/mate-seahorse-tool.c:744
 msgid "Verifying"
@@ -417,7 +418,7 @@ msgstr "Verificación"
 #: ../tool/mate-seahorse-tool.c:745
 #, c-format
 msgid "Couldn't verify file: %s"
-msgstr "No se pudo verificar el archivo: «%s»"
+msgstr "Imposible verificar el archivo: «%s»"
 
 #: ../tool/mate-seahorse-tool-files.c:119
 msgid "Ace (.ace)"
@@ -536,11 +537,11 @@ msgstr "Preparando…"
 
 #: ../tool/mate-seahorse-tool-files.c:875 ../tool/mate-seahorse-tool-files.c:898
 msgid "Couldn't list files"
-msgstr "No se pudieron listar los archivos"
+msgstr "Imposible listar los archivos"
 
 #: ../tool/mate-seahorse-tool-files.c:885 ../tool/seahorse-util.c:399
 msgid "Couldn't package files"
-msgstr "No se pudieron empaquetar los archivos"
+msgstr "Imposible empaquetar los archivos"
 
 #: ../tool/seahorse-util.c:173
 msgid "Decryption failed. You probably do not have the decryption key."
@@ -551,12 +552,12 @@ msgid "%Y-%m-%d"
 msgstr "%d/%m/%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "No se pudo ejecutar file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Imposible ejecutar engrampa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "El proceso de file-roller no terminó completamente"
+msgid "The engrampa process did not complete successfully"
+msgstr "El proceso de engrampa fue incompleto"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
@@ -596,4 +597,4 @@ msgstr "_Reemplazar"
 #~ msgstr "Confirmar:"
 
 #~ msgid "Could not display help: %s"
-#~ msgstr "No se pudo mostrar la ayuda: %s"
+#~ msgstr "Imposible mostrar la ayuda: %s"
diff -pruN 1.18.4-2/po/et.po 1.18.5-1/po/et.po
--- 1.18.4-2/po/et.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/et.po	2020-06-15 03:19:41.000000000 +0000
@@ -495,12 +495,12 @@ msgid "%Y-%m-%d"
 msgstr "%d. %m %Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Käsku file-roller pole võimalik käivitada"
+msgid "Couldn't run engrampa"
+msgstr "Käsku engrampa pole võimalik käivitada"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller'i protsess ei lõpetanud veatult"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa'i protsess ei lõpetanud veatult"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/eu.po 1.18.5-1/po/eu.po
--- 1.18.4-2/po/eu.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/eu.po	2020-06-15 03:19:41.000000000 +0000
@@ -493,11 +493,11 @@ msgid "%Y-%m-%d"
 msgstr "%3$d-%2$m-%1$Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Ezin izan da file-roller exekutatu"
+msgid "Couldn't run engrampa"
+msgstr "Ezin izan da engrampa exekutatu"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "File-roller prozesua ez da behar bezala osatu"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/fi.po 1.18.5-1/po/fi.po
--- 1.18.4-2/po/fi.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/fi.po	2020-06-15 03:19:41.000000000 +0000
@@ -539,12 +539,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "Ohjelmaa file-roller ei voitu suorittaa"
+msgid "Couldn't run engrampa"
+msgstr "Ohjelmaa engrampa ei voitu suorittaa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "Prosessi file-roller ei päättynyt onnistuneesti"
+msgid "The engrampa process did not complete successfully"
+msgstr "Prosessi engrampa ei päättynyt onnistuneesti"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/fr.po 1.18.5-1/po/fr.po
--- 1.18.4-2/po/fr.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/fr.po	2020-06-15 03:19:41.000000000 +0000
@@ -504,12 +504,12 @@ msgid "%Y-%m-%d"
 msgstr "%d/%m/%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Impossible de lancer file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Impossible de lancer engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Le processus file-roller ne s'est pas achevé avec succès."
+msgid "The engrampa process did not complete successfully"
+msgstr "Le processus engrampa ne s'est pas achevé avec succès."
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ga.po 1.18.5-1/po/ga.po
--- 1.18.4-2/po/ga.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ga.po	2020-06-15 03:19:41.000000000 +0000
@@ -502,11 +502,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/gl.po 1.18.5-1/po/gl.po
--- 1.18.4-2/po/gl.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/gl.po	2020-06-15 03:19:41.000000000 +0000
@@ -536,12 +536,12 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "Non foi posíbel executar o File Roller"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "O proceso file-roller non terminou con éxito"
+msgid "The engrampa process did not complete successfully"
+msgstr "O proceso engrampa non terminou con éxito"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/gu.po 1.18.5-1/po/gu.po
--- 1.18.4-2/po/gu.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/gu.po	2020-06-15 03:19:41.000000000 +0000
@@ -496,12 +496,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "file-roller ચલાવી શક્યા નહિં"
+msgid "Couldn't run engrampa"
+msgstr "engrampa ચલાવી શક્યા નહિં"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller પ્રક્રિયા સંપૂર્ણપણે સફળ થઈ નહિં"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa પ્રક્રિયા સંપૂર્ણપણે સફળ થઈ નહિં"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/he.po 1.18.5-1/po/he.po
--- 1.18.4-2/po/he.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/he.po	2020-06-15 03:19:41.000000000 +0000
@@ -529,12 +529,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "לא ניתן להפעיל את file-roller"
+msgid "Couldn't run engrampa"
+msgstr "לא ניתן להפעיל את engrampa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "התהליך של file-roller לא הושלם בהצלחה"
+msgid "The engrampa process did not complete successfully"
+msgstr "התהליך של engrampa לא הושלם בהצלחה"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/hi.po 1.18.5-1/po/hi.po
--- 1.18.4-2/po/hi.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/hi.po	2020-06-15 03:19:41.000000000 +0000
@@ -509,11 +509,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "फाइल रोलर नहीं चला सका"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "फाइल रोलर प्रक्रिया सफलतापूर्वक नहीं चल सकी"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/hr.po 1.18.5-1/po/hr.po
--- 1.18.4-2/po/hr.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/hr.po	2020-06-15 03:19:41.000000000 +0000
@@ -519,11 +519,11 @@ msgid "%Y-%m-%d"
 msgstr "%d.%m.%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/hu.po 1.18.5-1/po/hu.po
--- 1.18.4-2/po/hu.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/hu.po	2020-06-15 03:19:41.000000000 +0000
@@ -551,12 +551,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y. %m. %d"
 
 #: ../tool/seahorse-util.c:391
-msgid "Couldn't run file-roller"
-msgstr "Nem sikerült futtatni a file-rollert"
+msgid "Couldn't run engrampa"
+msgstr "Nem sikerült futtatni a engrampat"
 
 #: ../tool/seahorse-util.c:397
-msgid "The file-roller process did not complete successfully"
-msgstr "A file-roller folyamat sikertelenül fejeződött be"
+msgid "The engrampa process did not complete successfully"
+msgstr "A engrampa folyamat sikertelenül fejeződött be"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/id.po 1.18.5-1/po/id.po
--- 1.18.4-2/po/id.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/id.po	2020-06-15 03:19:41.000000000 +0000
@@ -537,12 +537,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "Tak bisa menjalankan file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Tak bisa menjalankan engrampa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "Proses file-roller tidak selesai dengan sukses"
+msgid "The engrampa process did not complete successfully"
+msgstr "Proses engrampa tidak selesai dengan sukses"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/it.po 1.18.5-1/po/it.po
--- 1.18.4-2/po/it.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/it.po	2020-06-15 03:19:41.000000000 +0000
@@ -551,12 +551,12 @@ msgid "%Y-%m-%d"
 msgstr "%d/%m/%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "Impossibile avviare file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Impossibile avviare engrampa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "Il processo di file-roller non è terminato con successo"
+msgid "The engrampa process did not complete successfully"
+msgstr "Il processo di engrampa non è terminato con successo"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ja.po 1.18.5-1/po/ja.po
--- 1.18.4-2/po/ja.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ja.po	2020-06-15 03:19:41.000000000 +0000
@@ -482,12 +482,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "'file-roller' を起動できませんでした"
+msgid "Couldn't run engrampa"
+msgstr "'engrampa' を起動できませんでした"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "'file-roller' の起動に失敗しました"
+msgid "The engrampa process did not complete successfully"
+msgstr "'engrampa' の起動に失敗しました"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/kn.po 1.18.5-1/po/kn.po
--- 1.18.4-2/po/kn.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/kn.po	2020-06-15 03:19:41.000000000 +0000
@@ -493,11 +493,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "ಫೈಲ್-ರೋಲರನ್ನು ಚಲಾಯಿಸಲಾಗಲಿಲ್ಲ"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "ಫೈಲ್-ರೋಲರ್ ಪ್ರಕ್ರಿಯೆಯು ಯಶಸ್ವಿಯಾಗಿ ಪೂರ್ಣಗೊಂಡಿಲ್ಲ"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/ko.po 1.18.5-1/po/ko.po
--- 1.18.4-2/po/ko.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ko.po	2020-06-15 03:19:41.000000000 +0000
@@ -490,12 +490,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "file-roller를 실행할 수 없습니다"
+msgid "Couldn't run engrampa"
+msgstr "engrampa를 실행할 수 없습니다"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller 프로세스가 성공적으로 끝나지 않았습니다"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa 프로세스가 성공적으로 끝나지 않았습니다"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ku.po 1.18.5-1/po/ku.po
--- 1.18.4-2/po/ku.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ku.po	2020-06-15 03:19:41.000000000 +0000
@@ -489,11 +489,11 @@ msgid "%Y-%m-%d"
 msgstr ""
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/lt.po 1.18.5-1/po/lt.po
--- 1.18.4-2/po/lt.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/lt.po	2020-06-15 03:19:41.000000000 +0000
@@ -568,12 +568,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:391
-msgid "Couldn't run file-roller"
-msgstr "Nepavyko paleisti file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Nepavyko paleisti engrampa"
 
 #: ../tool/seahorse-util.c:397
-msgid "The file-roller process did not complete successfully"
-msgstr "Programa file-roller nesėkmingai baigė darbą"
+msgid "The engrampa process did not complete successfully"
+msgstr "Programa engrampa nesėkmingai baigė darbą"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/lv.po 1.18.5-1/po/lv.po
--- 1.18.4-2/po/lv.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/lv.po	2020-06-15 03:19:41.000000000 +0000
@@ -553,12 +553,12 @@ msgid "%Y-%m-%d"
 msgstr "%d.%m.%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "Neizdevās palaist 'file-roller'"
+msgid "Couldn't run engrampa"
+msgstr "Neizdevās palaist 'engrampa'"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "'file-roller' process nebeidzās veiksmīgi"
+msgid "The engrampa process did not complete successfully"
+msgstr "'engrampa' process nebeidzās veiksmīgi"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/mai.po 1.18.5-1/po/mai.po
--- 1.18.4-2/po/mai.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/mai.po	2020-06-15 03:19:41.000000000 +0000
@@ -491,11 +491,11 @@ msgid "%Y-%m-%d"
 msgstr ""
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/mk.po 1.18.5-1/po/mk.po
--- 1.18.4-2/po/mk.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/mk.po	2020-06-15 03:19:41.000000000 +0000
@@ -508,12 +508,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Не можам да го извршам file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Не можам да го извршам engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Процесот file-roller не заврши успешно"
+msgid "The engrampa process did not complete successfully"
+msgstr "Процесот engrampa не заврши успешно"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ml.po 1.18.5-1/po/ml.po
--- 1.18.4-2/po/ml.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ml.po	2020-06-15 03:19:41.000000000 +0000
@@ -494,12 +494,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "file-roller പ്രവര്‍ത്തിക്കുവാന്‍ സാധ്യമായില്ല"
+msgid "Couldn't run engrampa"
+msgstr "engrampa പ്രവര്‍ത്തിക്കുവാന്‍ സാധ്യമായില്ല"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller പ്രക്രിയ വിജയകരമായി പൂര്‍ത്തിയായില്ല."
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa പ്രക്രിയ വിജയകരമായി പൂര്‍ത്തിയായില്ല."
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/mr.po 1.18.5-1/po/mr.po
--- 1.18.4-2/po/mr.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/mr.po	2020-06-15 03:19:41.000000000 +0000
@@ -490,12 +490,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "file-roller चालवू शकले नाही"
+msgid "Couldn't run engrampa"
+msgstr "engrampa चालवू शकले नाही"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller पध्दती यशस्वीरित्या पूर्ण झाली"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa पध्दती यशस्वीरित्या पूर्ण झाली"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ms.po 1.18.5-1/po/ms.po
--- 1.18.4-2/po/ms.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ms.po	2020-06-15 03:19:41.000000000 +0000
@@ -522,11 +522,11 @@ msgid "%Y-%m-%d"
 msgstr ""
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/nb.po 1.18.5-1/po/nb.po
--- 1.18.4-2/po/nb.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/nb.po	2020-06-15 03:19:41.000000000 +0000
@@ -490,12 +490,12 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Kunne ikke kjøre file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Kunne ikke kjøre engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Prosess for file-roller fullførte ikke operasjonen"
+msgid "The engrampa process did not complete successfully"
+msgstr "Prosess for engrampa fullførte ikke operasjonen"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ne.po 1.18.5-1/po/ne.po
--- 1.18.4-2/po/ne.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ne.po	2020-06-15 03:19:41.000000000 +0000
@@ -494,11 +494,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "फाइल-रोलर चलाउन सकेन"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "फाइल रोलर प्रक्रिया सफलतापूर्वक पूरा भएन"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/nl.po 1.18.5-1/po/nl.po
--- 1.18.4-2/po/nl.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/nl.po	2020-06-15 03:19:41.000000000 +0000
@@ -515,12 +515,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Kon file-roller niet uitvoeren"
+msgid "Couldn't run engrampa"
+msgstr "Kon engrampa niet uitvoeren"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Het ‘file-roller’ proces is niet juist voltooid"
+msgid "The engrampa process did not complete successfully"
+msgstr "Het ‘engrampa’ proces is niet juist voltooid"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/nn.po 1.18.5-1/po/nn.po
--- 1.18.4-2/po/nn.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/nn.po	2020-06-15 03:19:41.000000000 +0000
@@ -491,12 +491,12 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Kunne ikkje køyra file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Kunne ikkje køyra engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Prosess for file-roller fullførte ikkje operasjonen"
+msgid "The engrampa process did not complete successfully"
+msgstr "Prosess for engrampa fullførte ikkje operasjonen"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/oc.po 1.18.5-1/po/oc.po
--- 1.18.4-2/po/oc.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/oc.po	2020-06-15 03:19:41.000000000 +0000
@@ -493,11 +493,11 @@ msgid "%Y-%m-%d"
 msgstr "%d/%m/%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/or.po 1.18.5-1/po/or.po
--- 1.18.4-2/po/or.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/or.po	2020-06-15 03:19:41.000000000 +0000
@@ -504,12 +504,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "file-rollerକୁ ଚଲାଇପାରିଲା ନାହିଁ"
+msgid "Couldn't run engrampa"
+msgstr "engrampaକୁ ଚଲାଇପାରିଲା ନାହିଁ"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller ପଦ୍ଧତିଟି ସଫଳତାର ସହିତ ସମ୍ପୂର୍ଣ୍ଣ ହୋଇନଥିଲା"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa ପଦ୍ଧତିଟି ସଫଳତାର ସହିତ ସମ୍ପୂର୍ଣ୍ଣ ହୋଇନଥିଲା"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/pa.po 1.18.5-1/po/pa.po
--- 1.18.4-2/po/pa.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/pa.po	2020-06-15 03:19:41.000000000 +0000
@@ -494,11 +494,11 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "ਫਾਇਲ ਰੋਲਰ ਨਹੀਂ ਚਲਾਇਆ ਜਾ ਸਕਿਆ"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "ਫਾਇਲ ਰੋਲਰ ਕਾਰਵਾਈ ਪੂਰੀ ਤਰ੍ਹਾਂ ਸਿਰੇ ਨਹੀਂ ਚੜ੍ਹੀ"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/pl.po 1.18.5-1/po/pl.po
--- 1.18.4-2/po/pl.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/pl.po	2020-06-15 03:19:41.000000000 +0000
@@ -565,12 +565,12 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "Nie można uruchomić programu file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Nie można uruchomić programu engrampa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "Proces file-roller nie zakończył się powodzeniem"
+msgid "The engrampa process did not complete successfully"
+msgstr "Proces engrampa nie zakończył się powodzeniem"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/pt_BR.po 1.18.5-1/po/pt_BR.po
--- 1.18.4-2/po/pt_BR.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/pt_BR.po	2020-06-15 03:19:41.000000000 +0000
@@ -554,12 +554,12 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "Não foi possível executar o file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Não foi possível executar o engrampa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "O processo do file-roller não terminou com sucesso"
+msgid "The engrampa process did not complete successfully"
+msgstr "O processo do engrampa não terminou com sucesso"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/pt.po 1.18.5-1/po/pt.po
--- 1.18.4-2/po/pt.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/pt.po	2020-06-15 03:19:41.000000000 +0000
@@ -497,12 +497,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Incapaz de executar o file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Incapaz de executar o engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "O processo file-roller não terminou com sucesso"
+msgid "The engrampa process did not complete successfully"
+msgstr "O processo engrampa não terminou com sucesso"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ro.po 1.18.5-1/po/ro.po
--- 1.18.4-2/po/ro.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ro.po	2020-06-15 03:19:41.000000000 +0000
@@ -503,12 +503,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Nu s-a putut porni file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Nu s-a putut porni engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Procesul file-roller nu a fost finalizat cu succes"
+msgid "The engrampa process did not complete successfully"
+msgstr "Procesul engrampa nu a fost finalizat cu succes"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ru.po 1.18.5-1/po/ru.po
--- 1.18.4-2/po/ru.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ru.po	2020-06-15 03:19:41.000000000 +0000
@@ -506,11 +506,11 @@ msgid "%Y-%m-%d"
 msgstr "%d.%m.%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "Не удалось запустить менеджер архивов File-Roller"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "Менеджер архивов File-Roller не завершился успешно"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/rw.po 1.18.5-1/po/rw.po
--- 1.18.4-2/po/rw.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/rw.po	2020-06-15 03:19:41.000000000 +0000
@@ -534,12 +534,12 @@ msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
 #, fuzzy
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "Gukoresha IDOSIYE"
 
 #: ../tool/seahorse-util.c:648
 #, fuzzy
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "IDOSIYE OYA Byuzuye"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/si.po 1.18.5-1/po/si.po
--- 1.18.4-2/po/si.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/si.po	2020-06-15 03:19:41.000000000 +0000
@@ -490,11 +490,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/sk.po 1.18.5-1/po/sk.po
--- 1.18.4-2/po/sk.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/sk.po	2020-06-15 03:19:41.000000000 +0000
@@ -506,12 +506,12 @@ msgid "%Y-%m-%d"
 msgstr "%e.%m.%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Nepodarilo sa spustiť file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Nepodarilo sa spustiť engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Proces file-roller neskončil úspešne"
+msgid "The engrampa process did not complete successfully"
+msgstr "Proces engrampa neskončil úspešne"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/sl.po 1.18.5-1/po/sl.po
--- 1.18.4-2/po/sl.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/sl.po	2020-06-15 03:19:41.000000000 +0000
@@ -567,12 +567,12 @@ msgid "%Y-%m-%d"
 msgstr "%d.%m.%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
-msgstr "Ni mogoče zagnati programa file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Ni mogoče zagnati programa engrampa"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
-msgstr "Naloge programa file-roller niso bile uspešno končane"
+msgid "The engrampa process did not complete successfully"
+msgstr "Naloge programa engrampa niso bile uspešno končane"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/sq.po 1.18.5-1/po/sq.po
--- 1.18.4-2/po/sq.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/sq.po	2020-06-15 03:19:41.000000000 +0000
@@ -528,11 +528,11 @@ msgid "%Y-%m-%d"
 msgstr "Y m"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr ""
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr ""
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/sr@latin.po 1.18.5-1/po/sr@latin.po
--- 1.18.4-2/po/sr@latin.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/sr@latin.po	2020-06-15 03:19:41.000000000 +0000
@@ -576,11 +576,11 @@ msgid "%Y-%m-%d"
 msgstr "%d.%m.%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "Ne mogu da pokrenem Upravljača arhivama"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "Proces upravljača arhivama nije uspešno završen"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/sr.po 1.18.5-1/po/sr.po
--- 1.18.4-2/po/sr.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/sr.po	2020-06-15 03:19:41.000000000 +0000
@@ -576,11 +576,11 @@ msgid "%Y-%m-%d"
 msgstr "%d.%m.%Y"
 
 #: ../tool/seahorse-util.c:394
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "Не могу да покренем Управљача архивама"
 
 #: ../tool/seahorse-util.c:400
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "Процес управљача архивама није успешно завршен"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/sv.po 1.18.5-1/po/sv.po
--- 1.18.4-2/po/sv.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/sv.po	2020-06-15 03:19:41.000000000 +0000
@@ -491,11 +491,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Kunde inte köra file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Kunde inte köra engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "File-roller-processen avslutades inte korrekt"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/ta.po 1.18.5-1/po/ta.po
--- 1.18.4-2/po/ta.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ta.po	2020-06-15 03:19:41.000000000 +0000
@@ -495,11 +495,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "பைல்ரோலர் ஐ இயக்க முடியவில்லை"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "பைல்ரோலர் செயல் வெற்றிகரமாக முடியவில்லை."
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/te.po 1.18.5-1/po/te.po
--- 1.18.4-2/po/te.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/te.po	2020-06-15 03:19:41.000000000 +0000
@@ -494,11 +494,11 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "ఫైల్-రోలర్‌ను నడుపలేక పోయింది"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "ఫైల్-రోలర్ కార్యక్రమము సమర్ధవంతంగా పూర్తికాలేదు"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/th.po 1.18.5-1/po/th.po
--- 1.18.4-2/po/th.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/th.po	2020-06-15 03:19:41.000000000 +0000
@@ -480,12 +480,12 @@ msgid "%Y-%m-%d"
 msgstr "%d/%m/%Ey"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "ไม่สามารถเรียก file-roller"
+msgid "Couldn't run engrampa"
+msgstr "ไม่สามารถเรียก engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "โพรเซส file-roller ทำงานไม่สำเร็จสมบูรณ์"
+msgid "The engrampa process did not complete successfully"
+msgstr "โพรเซส engrampa ทำงานไม่สำเร็จสมบูรณ์"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/tr.po 1.18.5-1/po/tr.po
--- 1.18.4-2/po/tr.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/tr.po	2020-06-15 03:19:41.000000000 +0000
@@ -494,12 +494,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "Arşiv Yöneticisi başlatılamadı"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller süreci başarıyla sonlanamadı"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa süreci başarıyla sonlanamadı"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/ug.po 1.18.5-1/po/ug.po
--- 1.18.4-2/po/ug.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/ug.po	2020-06-15 03:19:41.000000000 +0000
@@ -486,12 +486,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "'file-roller' نى ئىجرا قىلغىلى بولمىدى"
+msgid "Couldn't run engrampa"
+msgstr "'engrampa' نى ئىجرا قىلغىلى بولمىدى"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "'file-roller' دېگەن ئىجرا مۇۋەپپەقىيەتلىك تاماملانمىدى"
+msgid "The engrampa process did not complete successfully"
+msgstr "'engrampa' دېگەن ئىجرا مۇۋەپپەقىيەتلىك تاماملانمىدى"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/uk.po 1.18.5-1/po/uk.po
--- 1.18.4-2/po/uk.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/uk.po	2020-06-15 03:19:41.000000000 +0000
@@ -505,11 +505,11 @@ msgid "%Y-%m-%d"
 msgstr "%d-%M-%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "Не вдається запустити програму менеджер архівів File-Roller"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
+msgid "The engrampa process did not complete successfully"
 msgstr "Програма менеджер архівів File-Roller завершилась невдало"
 
 #. Filter for PGP keys. We also include *.asc, as in many
diff -pruN 1.18.4-2/po/vi.po 1.18.5-1/po/vi.po
--- 1.18.4-2/po/vi.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/vi.po	2020-06-15 03:19:41.000000000 +0000
@@ -500,12 +500,12 @@ msgid "%Y-%m-%d"
 msgstr "%d-%m-%Y"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "Không thể chạy chương trình file-roller"
+msgid "Couldn't run engrampa"
+msgstr "Không thể chạy chương trình engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "Tiến trình file-roller đã không chạy xong thành công"
+msgid "The engrampa process did not complete successfully"
+msgstr "Tiến trình engrampa đã không chạy xong thành công"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/zh_CN.po 1.18.5-1/po/zh_CN.po
--- 1.18.4-2/po/zh_CN.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/zh_CN.po	2020-06-15 03:19:41.000000000 +0000
@@ -481,12 +481,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
-msgstr "无法运行 file-roller"
+msgid "Couldn't run engrampa"
+msgstr "无法运行 engrampa"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller 进程没有成功完成"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa 进程没有成功完成"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/zh_HK.po 1.18.5-1/po/zh_HK.po
--- 1.18.4-2/po/zh_HK.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/zh_HK.po	2020-06-15 03:19:41.000000000 +0000
@@ -490,12 +490,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "無法執行 fille-roller"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller 程序無法完成"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa 程序無法完成"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
diff -pruN 1.18.4-2/po/zh_TW.po 1.18.5-1/po/zh_TW.po
--- 1.18.4-2/po/zh_TW.po	2018-01-17 06:53:02.000000000 +0000
+++ 1.18.5-1/po/zh_TW.po	2020-06-15 03:19:41.000000000 +0000
@@ -490,12 +490,12 @@ msgid "%Y-%m-%d"
 msgstr "%Y-%m-%d"
 
 #: ../tool/seahorse-util.c:642
-msgid "Couldn't run file-roller"
+msgid "Couldn't run engrampa"
 msgstr "無法執行 fille-roller"
 
 #: ../tool/seahorse-util.c:648
-msgid "The file-roller process did not complete successfully"
-msgstr "file-roller 程序無法完成"
+msgid "The engrampa process did not complete successfully"
+msgstr "engrampa 程序無法完成"
 
 #. Filter for PGP keys. We also include *.asc, as in many
 #. cases that extension is associated with text/plain
